Jump to content
  • 0

The "new" bing translator Bing AppID cannot verify. Current resolution is outdated.


Neo63
 Share

Question

  • 0

This error messages suggests strongly that this device was using an older Microsoft Bing API to communicate with the Bing Translation Service. You will need to contact the original maker of your product/software to get an undated version of their product that uses the current API. There may also be an access string that is updateable by you in a notecard but again, contact the original maker of your product/software.

For more information:

http://azure.microsoft.com/en-us/overview/what-is-azure/

It is also possible that the developer has let thier subscription to the cloud-based Azure Marketplace expire.

 

 

 

 

Link to comment
Share on other sites

1 answer to this question

Recommended Posts

  • 0

This error messages suggests strongly that this device was using an older Microsoft Bing API to communicate with the Bing Translation Service. You will need to contact the original maker of your product/software to get an undated version of their product that uses the current API. There may also be an access string that is updateable by you in a notecard but again, contact the original maker of your product/software.

For more information:

http://azure.microsoft.com/en-us/overview/what-is-azure/

It is also possible that the developer has let thier subscription to the cloud-based Azure Marketplace expire.

 

 

 

 

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...